<?php
/* @var $this MetaController */
/* @var $model Meta */

$this->breadcrumbs=array(
	'Metas'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Meta', 'url'=>array('create')),
	array('label'=>'Update Meta', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Meta', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Meta', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Meta #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'object_id',
		'object_type',
		'meta_title',
		'meta_value',
	),
)); ?>
